Bug 22992 - filesystem corruption from mounting redhat 7 system with redhat 6.0 system
Summary: filesystem corruption from mounting redhat 7 system with redhat 6.0 system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-29 20:21 UTC by Saber Taylor
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 23:08:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Saber Taylor 2000-12-29 20:21:22 UTC
I can provide additional details if needed. First, we need to know
if this problem is reproducible..

The corruption happened after mounting a redhat 7 filesystem from
a redhat 6.0 filesystem. Does this happen for you too?

Corruption symptoms included missing directories and replacement
of directories with random files. The redhat 6.0 mount utilities
displayed error messages (something like the wrong number of flags
cleared) as well.

The redhat 6.0 filesystem was originally installed on a non-MMX
pentium and the redhat 7 was installed on an AMD Duron.

Comment 1 Alan Cox 2003-06-05 23:08:08 UTC
Closing stale bug



Note You need to log in before you can comment on or make changes to this bug.